@charset "utf-8";

.p-nav {
  padding-top: 78px;

  .l-inner {
    max-width: 1205px;
  }
}

.p-nav__flex {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 50px;
  padding-bottom: 16px;
  border-bottom: 1.5px solid #d0d0d0;
}

.p-nav__link {
  display: flex;
  align-items: center;
  gap: 15px;

  p {
    color: #0057aa;
    font-weight: 600;
  }
}

.p-nav__link:hover {
  p {
    color: #003e70;
  }

  .p-nav__arrow {
    background: #003e70;
  }
}

.p-nav__arrow {
  border-radius: 3px;
  background: #0057aa;
  width: 22px;
  aspect-ratio: 1;
  display: flex;
  align-items: center;
  justify-content: center;

  img {
    width: 50%;
    object-fit: contain;
  }
}
